/**/
/****************** LAYOUT ******************/
html {
  height: 101%;
}
@font-face {
  font-family: 'Adelle Sans';
  src: url('../fonts/Adelle-Sans-Light.eot');
  src: url('../fonts/Adelle-Sans-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Adelle-Sans-Light.woff') format('woff'), url('../fonts/Adelle-Sans-Light.ttf') format('truetype'), url('../fonts/Adelle-Sans-Light.svg#PacificoRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'alternate gothic no3 d';
  src: url('../fonts/AlternateGotNo3D.eot');
  src: url('../fonts/AlternateGotNo3D.eot?#iefix') format('embedded-opentype'), url('../fonts/AlternateGotNo3D.woff') format('woff'), url('../fonts/AlternateGotNo3D.ttf') format('truetype'), url('../fonts/AlternateGotNo3D.svg#PacificoRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 0.9em;
  margin: 0;
  padding: 20px 0 0;
  line-height: 1.3em;
  # background-image: url('../images/background.png');
  overflow-x: hidden;
}
#wrapper, #foot_container {
  margin: 0 auto;
  background-color: ;
  border-bottom: 1px solid white;
}
#wrapper {
  padding: 0 0 0px 0;
  background-color: ;
}
#foot_container {
  padding: 0px;
  overflow: visible;
  border-bottom: 1px solid white;
}
#header_container {
  height: auto;
  width: 100%;
  margin: auto;
  padding: 0px 0 0;
}
#header {
  min-height: 120px;
  margin: 0 -21px 15px -21px;
  padding: 0 0 0 21px;
  position: relative;
  background-image: url('../images/header.png');
  background-repeat: repeat-x;
  border-top: 0px solid black;
}
/* triangles in header */
.heckl {
  width: 0;
  height: 0;
  line-height: 0;
  border-left: 19px solid transparent;
  top: 100%;
  left: 0;
  position: absolute;
}
.heckr {
  width: 0;
  height: 0;
  line-height: 0;
  border-right: 19px solid transparent;
  top: 100%;
  right: 0;
  position: absolute;
}
/* triangles in header end */
#logo {
  width: auto;
  overflow: hidden;
}
a.imglogo {
  line-height: normal;
  font-size: 36px;
  display: block;
  margin: 0;
  padding: 0;
}
a.imglogo:hover {
  text-decoration: none;
}
a.medialogo {
  line-height: normal;
  font-size: 36px;
  display: block;
  margin: 0;
  padding: 0;
}
a.medialogo:hover {
  text-decoration: none;
}
#logo a.logo {
  line-height: normal;
  font-size: 46px;
  display: block;
  margin: 0;
  letter-spacing: -1px;
  padding: 20px 40px 10px 60px;
}
a.logo:hover {
  text-decoration: none;
}
div.slogan {
  line-height: normal;
  font-size: 18px;
  display: block;
  margin: 0;
  padding: 0 40px 10px 100px;
}
#headermodule1, #headermodule2 {
  padding-right: 0;
  padding-top: 0px;
}
#topmenu_container {
  width: 100%;
  margin: 0;
  height: auto;
  min-height: 3px;
  background-color: white;
  border-bottom: 0px solid #960A0A;
}
#topmenu {
  height: auto;
  margin: 0 auto 0 39px;
  font-size: ;
  padding-top: 0;
  padding-left: 0px;
  padding-right: 0px;
}
#topmenu ul, #topmenu ul li {
  list-style: none;
  padding-top: 0px;
  padding-bottom: ;
  margin-bottom: -4px;
  margin-top: 0;
  font-family: alternate gothic no3 d;
  font-size: 14px;
  line-height: 2;
}
#subhead {
  height: 24px;
  width: 99.8%;
  margin: 0px 0 0;
  overflow: hidden;
  background-image: ;
  background-repeat: repeat-x;
  background-color: #F8F6E3;
}
.breadcrumbs {
  float: left;
  max-width: 650px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
  font-size: 11px;
  margin: 0px 0 0 26px;
  padding: 0 7px;
}
#search {
  position: relative;
  float: right;
  height: 22px;
  padding: 0 0 0 18px;
  margin: 4px 28px 0 0;
  background-image: url('../images/search.png');
  background-repeat: no-repeat;
  background-position: left 2px;
}
#container {
  text-align: left;
  padding: 7px 0 0;
  margin: 0;
  background-color: white;
  F8F6E3;
  border-top: 0px solid #A70D0D;
  background-image: ;
}
#container2 {
  text-align: left;
  margin: 0 auto;
}
#page_content {
  padding: 0px;
  margin: 0px;
  width: 100%;
}
#leftcol {
  width: 21%;
  float: left;
  margin: 0px 0px -2px -1px;
  padding: 0px 0px 0px 1px;
}
#rightcol {
  float: right;
  margin: 0;
  padding: 0px 0 40px 0px;
  border-top: 0px solid black;
}
/* left and right NOT loaded */
#content_out {
  margin: 0 0 0 0.2%;
}
/* just left loaded */
#content_outleft {
  float: right;
}
/* left and right loaded */
#content_outmiddle {
  float: left;
  margin: 0px 0 0;
  padding-top: 0px;
  padding-left: 0px;
  border-top: 0px solid black;
  border-left:0px solid dfe4c1;
  border-right: 0px solid #DFE4C1;
  padding-right: 0;
  padding: 0 0px;
  /*+placement: ;*/
  position: relative;
  left: 0;
  top: 0;
  text-align: left;
  background-position: ;
  background-color: ;
}
/* just right loaded */
#content_outright {
  float: left;
}
#maincontent {
  float: left;
  width: 99%;
  padding: 0;
  margin: 0 0 0 0;
  min-height: 0;
  overflow: auto;
  background-image: ;
  background-color: ;
}
.clr {
  clear: both;
}
#subfoot {
  min-height: 15px;
  line-height: 15px;
  width: 100%;
  border-bottom: 0px none white;
}
.copytext {
  padding: 0px 0 1px;
  font-size: 11px;
  text-align: center;
  font-weight: bold;
  border-top: 3px solid #952A1F;
  font-style: normal;
  font-family: adelle sans;
}
#footer {
  min-height: 80px;
  margin: 0 -16px 0 -16px;
  padding: 0;
  position: relative;
  overflow: visible;
  background-repeat: repeat-x;
}
.footer-inner {
  display: inline-block;
  width: 100%;
  min-height: 62px;
}
.feckl {
  width: 0;
  height: 0;
  line-height: 0;
  border-left: 14px solid transparent;
  top: -11px;
  left: 0;
  position: absolute;
}
.feckr {
  width: 0;
  height: 0;
  line-height: 0;
  border-right: 14px solid transparent;
  top: -11px;
  right: 0;
  position: absolute;
}
#scroll_up {
  float: right;
  width: 10%;
}
a#gotop {
  display: block;
  height: 50px;
  line-height: 45px;
  width: 100%;
  text-align: center;
}
a#gotop:hover {
  text-decoration: overline;
}
.footer-bottom {
  display: none;
  width: 100%;
  line-height: normal;
  font-style: italic;
}
span#date {
  font-size: 10px;
  float: left;
  padding-left: 20px;
}
span#copy {
  font-size: 13px;
  text-align: right;
  float: right;
  padding-right: 20px;
}
span#copy a:hover {
  text-decoration: none;
}
#leftcol .module, #leftcol .module_menu, #leftcol .module_text, #rightcol .module, #rightcol .module_menu, #rightcol .module_text {
  margin-top: 0;
  background-color: transparent;
  border: 0;
}
#leftcol .module div div, #leftcol .module_menu div div, #leftcol .module_text div div, #rightcol .module div div, #rightcol .module_menu
div div, #rightcol .module_text div div {
}
#leftcol .module div.lvround-inner, #leftcol .module_menu div.lvround-inner, #leftcol .module_text div.lvround-inner, #rightcol .module
div.lvround-inner, #rightcol .module_menu div.lvround-inner, #rightcol .module_text div.lvround-inner {
  margin: -8px 0 0;
  padding: 10px 5% 10px 3%;
}
#leftcol .module div div div div, #leftcol .module_menu div div div div, #leftcol .module_text div div div div, #rightcol .module div div
div div, #rightcol .module_menu div div div div, #rightcol .module_text div div div div {
  border: 0;
  padding-bottom: 0;
  padding-left: 0;
}
#leftcol h3.moduleh3, #rightcol h3.moduleh3 {
  font-size: 120%;
  background-image: ;
  background-repeat: repeat-x;
  border-bottom: thin hidden;
  margin-top: 0;
  padding-top: 0;
}
#wrapper #leftcol h3.moduleh3 {
  min-height: 35px;
  line-height: 35px;
  margin: 0;
  padding: 0px;
  text-align: center;
  position: relative;
  border-bottom: 0;
  border-left: 1px solid black;
  border-top: 1px solid black;
}
#wrapper #rightcol h3.moduleh3 {
  min-height: 30px;
  line-height: 30px;
  margin: 10px -20px 0 0;
  padding: 0 15px 0 10px;
  text-align: center;
  position: relative;
}
.h3eckl {
  width: 0;
  height: 0;
  line-height: 0;
  border-left: 11px solid transparent;
  top: 100%;
  left: 0;
  position: absolute;
}
.h3eckr {
  width: 0;
  height: 0;
  line-height: 0;
  border-right: 11px solid transparent;
  top: 100%;
  right: 0;
  position: absolute;
}
.moduletable h3 {
  margin: 10px 0;
}
/****************** MENUES ******************/
/**** Mainmenu with suffix: _menu START ****/
.module_menu ul.menu {
  margin: 0;
  padding: 0;
  background: none;
  list-style: none;
}
.module_menu ul.menu li {
  margin: 0;
  padding: 0 0 0 4px;
  background: none;
  list-style: none;
  margin: 0;
}
.module_menu ul.menu li a, .module_menu ul.menu li span.separator {
  display: block;
  vertical-align: middle;
  text-align: left;
  text-decoration: none;
  padding: 3px 0;
  margin: 0;
  border-bottom: 1px dotted #CCC;
  clear: both;
  overflow: visible;
}
.module_menu ul.menu li a img {
  vertical-align: middle;
  padding-right: 5px;
}
.module_menu ul.menu li a span {
  vertical-align: middle;
}
.module_menu ul.menu li.current a {
  font-weight: bold;
}
.module_menu ul.menu li.current ul li a {
  font-weight: normal;
}
.module_menu ul.menu li ul {
  margin: 0 0 0 10px;
  padding: 0px;
}
.module_menu ul.menu li li {
  list-style: none !important;
  margin: 0;
  padding: 0;
  min-height: 22px;
  line-height: 22px;
  background: none;
}
.module_menu ul.menu ul li a {
  background: none;
  font-size: 90%;
  min-height: 18px;
  line-height: 18px;
}
/**** Mainmenu with suffix: _menu END ****/
/* Mainmenu normal */
ul.menu {
  line-height: 40px;
  font-size: 18px;
  padding-top: 0;
  background-color: white;
  font-family: alternate gothic no3 d;
  color: black;
}
ul.menu li a span {
  clear: both;
  vertical-align: middle;
}
/* Mainmenu normal END */
.input, .inputbox {
  font-size: 11px;
  padding: 3px 0px 2px 8px;
  margin: 0 3px 14px 0;
  text-align: left;
  /*+placement: float-right;*/
  float: right;
  position: relative;
  left: 0;
  top: 0;
  border-bottom: 1px solid black;
  border-top: 0px solid black;
}
a, a:link, a:visited, a:active, a:focus {
  outline: none;
  text-decoration: underline #F40D24;
  height: ;
}
.shadow-left {
  display: block;
  height: 8px;
  background-image: url('../images/shadow-l.png');
  background-repeat: no-repeat;
  background-position: left;
  background-color: ;
}
.shadow-right {
  display: block;
  height: 0;
  background-repeat: no-repeat;
  background-position: right;
  margin-top: -18px;
  margin-bottom:-0;
}
/* To disable the shadows in modules using suffix "-shadows-off" */
.module-outer-shadows-off .shadow-left, .module-outer-shadows-off .shadow-right {
  display: none;
}
